package com.shining.cloud.pojo.AdminStatistic;

import java.util.Date;

/**
 * @description: 统计终端
 * @author: denghuajun
 * @time: 2019-12-31 10:57:59
 **/

public class DevStatic {
    private int devIndex;
    private String devName;
    private String ip;
    private String onlineRate;
    private String gdName;
    private String subName;
    private Date timeId;

    public int getDevIndex() {
        return devIndex;
    }

    public void setDevIndex(int devIndex) {
        this.devIndex = devIndex;
    }

    public String getDevName() {
        return devName;
    }

    public void setDevName(String devName) {
        this.devName = devName;
    }

    public String getIp() {
        return ip;
    }

    public void setIp(String ip) {
        this.ip = ip;
    }

    public String getOnlineRate() {
        return onlineRate;
    }

    public void setOnlineRate(String onlineRate) {
        this.onlineRate = onlineRate;
    }

    public String getGdName() {
        return gdName;
    }

    public void setGdName(String gdName) {
        this.gdName = gdName;
    }

    public String getSubName() {
        return subName;
    }

    public void setSubName(String subName) {
        this.subName = subName;
    }

    public Date getTimeId() {
        return timeId;
    }

    public void setTimeId(Date timeId) {
        this.timeId = timeId;
    }
}